body {
    background-color: #F5F5F7;
    font-family: "Courier Prime", monospace;
    font-style: normal;
  }

  /* .nanum-gothic-coding-regular {
    font-family: "Nanum Gothic Coding", monospace;
    font-weight: 400;
    font-style: normal;
  } */
  
  .container {
    max-width: 800px;
    margin: 0 auto;
    padding: 40px;
    /* box-shadow: 5px 5px 5px 5px #000; */
  }
  
  h1 {
    text-align: center;
    font-weight: 700;
    margin-bottom: 20px;
    font-style: bold;
  }

  .notes  {
    font-size: 10px;
  }
  
  .apps {
    background-color: #FFF;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.2);
  }
  
  .input {
    margin-bottom: 10px;
  }
  
  .input label {
    display: block;
    font-size: 1.2rem;
    margin-bottom: 5px;
  }

  .input label.labels {
    display: block;
    font-size: 1.2rem;
    margin-bottom: -5px;
  }
  
  #num-colors-input,
  .input input.dis-input {
    width: calc(100% - 20px);
  }
  
  .input input,
  .input select {
    font-size: 1.2rem;
    padding: 10px;
    border: none;
    border-radius: 5px;
    width: 100%;
    margin-bottom: 10px;
    background-color: #ebebeb;
    border-color: transparent;
  }

  .input input:active,
  .input select:active {
    border-color: transparent;
  }

  .input select.dis-input{
    color: #000;
    opacity: 70%;
  }
  
  #generate-btn {
    background-color: #624E88;
    color: #F5F5F7;
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    cursor: pointer;
    transition: background-color 0.3s ease-in-out;
  }
  
  #generate-btn:hover {
    background-color: #3e256d;
  }
  
  #color-palette {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 20px;
  }

  /* .kotakWarna{
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: relative;
  } */
  
  .color-box {
    width: 150px;
    height: 150px;
    margin: 10px;
    border-radius: 5px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: relative;
  }
  
  .color-code {
    position: absolute;
    bottom: 5px;
    left: 5px;
    font-size: 1.2rem;
    font-weight: bold;
  }
  
  .color-value {
    font-size: 1.2rem;
    font-weight: bold;
  }
  
  